Update Acceleration

LLM-friendly URL
POST
https://api.luzmo.com/0.1.0/acceleration
API call form
Examples
List of examples
  • Update acceleration schedule
  • Change acceleration from full to delta sync
  • Change acceleration from delta to full sync
  • Change acceleration to full-delta sync
  • Trigger a full sync
Description

Change an acceleration from delta sync to full load mode.

Install
npm install @luzmo/nodejs-sdk

Change an acceleration from delta sync to full load mode.

Example Response
200
400
500
{
  "id": "123e4567-e89b-12d3-a456-426614174000",
  "load_type": "full",
  "schedule": {
    "frequency_unit": "day",
    "frequency_quantity": 1
  },
  "created_at": "2024-01-01T00:00:00.000Z",
  "updated_at": "2024-01-02T00:00:00.000Z"
}